Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000303 [LEX] Other crash always 2015-10-30 09:08 2016-05-04 21:09
Reporter PhilippFoeckeler View Status public  
Assigned To PhilippFoeckeler
Priority normal Resolution fixed  
Status resolved   Product Version 1.5.002
Summary 0000303: LEX crashes at application launch when the regional settings for date/time display was changed
Description LEX crashes at application launch when the regional settings for date/time display was changed


Example:
Change from English(US) : MM/DD/YYYY
To : DD.MM.YYYY

Reason: LEX reads a datetime string from the registry to check the online updatte interval at program start. The interpretation of this string is culture dependant.

Additional Information
Tags No tags attached.
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2015-10-30 09:08 PhilippFoeckeler New Issue
2015-10-30 09:11 PhilippFoeckeler Status new => assigned
2015-10-30 09:11 PhilippFoeckeler Assigned To => PhilippFoeckeler
2015-11-04 16:55 PhilippFoeckeler Target Version => 1.5.003
2016-05-04 21:09 PhilippFoeckeler Status assigned => resolved
2016-05-04 21:09 PhilippFoeckeler Fixed in Version => 1.5.003
2016-05-04 21:09 PhilippFoeckeler Resolution open => fixed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker